Vulnérabilités résolues de la version 4.3.7

OpenSSL

Une vulnérabilité de sévérité forte a été corrigée dans le moteur OpenSSL.

Le détail de cette vulnérabilité est disponible sur notre site : https://advisories.stormshield.eu/2022-008/.

Éditeur de fichiers vim

Des vulnérabilités de sévérité moyenne impactant l'éditeur de fichiers vim ont été corrigées.

Le détail de ces vulnérabilités est disponible sur notre site : https://advisories.stormshield.eu/2022-004.

Antivirus ClamAV

Une vulnérabilité de sévérité moyenne a été corrigée dans le moteur antiviral ClamAV.

Le détail de cette vulnérabilité est disponible sur notre site : https://advisories.stormshield.eu/2022-005.

Moteur de prévention d'intrusion

Une vulnérabilité de sévérité forte a été corrigée dans le moteur de prévention d'intrusion.

Le détail de cette vulnérabilité est disponible sur notre site : https://advisories.stormshield.eu/2022-009.